server:
  http_listen_port: 9080
  grpc_listen_port: 0
  enable_runtime_reload: true

positions:
  filename: /tmp/positions.yaml

clients:
- url: http://10.100.11.11:3100/loki/api/v1/push

scrape_configs:
- job_name: system
  static_configs:
  - targets:
    - localhost
    labels:
      job: varlogs
      __path__: /var/log/*log
      hostname: postgresql-01
      log_type: database

# - job_name: docker_scrape 
#   docker_sd_configs:
#     - host: unix:///var/run/docker.sock
#       refresh_interval: 5s
#   relabel_configs:
#     - source_labels: ['__meta_docker_container_name']
#       regex: '/(.*)'
#       target_label: 'container'
#     - replacement: ${HOST_NAME}
#       target_label: hostname
